Dashboard Temp Share Shortlinks Frames API

HTMLify

orderPlaced.css
Views: 10 | Author: cody
 1
 2
 3
 4
 5
 6
 7
 8
 9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
#orderContainer
{
    font-family: 'Lato', sans-serif;
    width: 80%;
    padding-top: 250px;
    padding-bottom: 150px;
    margin: auto;
    text-align: center;
}
#orderContainer i
{
    color: rgb(5, 187, 5);
    padding-bottom: 30px;
    font-size: 10em;
}
#aboutCheck p
{
    font-weight: 100;
    letter-spacing: 1px;
}
#aboutCheck h1
{
    letter-spacing: 1px;
    word-spacing: 1px;
}

/* ----------------------------- MEDIA QUERY --------------------------- */

@media(max-width: 700px)
{
    #orderContainer i
    {
        font-size: 8em;
        padding-bottom: 30px;
    }
    h1
    {
        font-size: 18px;
    }
    p
    {
        font-size: 15px;
    }
}